Support

Intel® Wi-Fi Protected Access II (WPA2) Protocol Vulnerability (INTEL-SA-00101)


Last Reviewed: 03-Nov-2017
Article ID: 000025889

We were notified by the Industry Consortium for Advancement of Security on the Internet (ICASI) and CERT CC of the identified Wi-Fi Protected Access II (WPA2) standard protocol vulnerability. Intel is an ICASI Charter member and part of the coordinated disclosure of this issue. We are working with customers and system manufacturers to implement and validate firmware and software updates that address the vulnerability. For more details, refer to the security advisory on this vulnerability: INTEL-SA-00101.

Updated Wi-Fi Drivers are available for Intel® Dual Band Wireless-AC adapters. Be sure to download the latest driver for your Intel® Wireless Adapter. This identified WPA2 protocol vulnerability impacts Intel® Active Management Technology (Intel® AMT).

For legacy Intel® Centrino® Wireless adapters, disabling the Wake-on-Wireless-LAN functionality (WoWLAN) is considered to be a reasonable mitigation against CVE-2017-13080 and CVE-2017-13081.

If you need further assistance, contact Customer Support to submit an online service request.